requires 'Algorithm::Backoff::Exponential', '0.009';
requires 'Storable';
requires 'namespace::clean';

on develop => sub {
    requires 'Dist::Zilla::PluginBundle::Author::GSG';
};